body {
	font-family: Arial, sans-serif;
	font-size: 15px;
	line-height: 1.6;
	color: #333;
	background: #f5f5f5;
}

h1 {
	color: #3484D2;
}

#ajax-spinner {
	margin: 15px 0 0 15px;
	padding: 13px;
	background: white url('../images/spinner.gif') no-repeat 50% 50%;
	font-size: 0;
	z-index: 123456;
	display: none;
}

div.flash {
	color: black;
	background: #FFF9D7;
	border: 1px solid #E2C822;
	padding: 1em;
	margin: 1em 0;
}

a[href^="#error:"] {
	background: red;
	color: white;
}

form th, form td {
	vertical-align: top;
	font-weight: normal;
}

form th {
	text-align: right;
}

form .required label {
	font-weight: bold;
}

form .error {
	color: #D00;
	font-weight: bold;
}

input[type="submit"] {
	padding: 7px 20px;
	background: #3484D2;
	border: 0;
	border-radius: 2px;
	color: white;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
}

div.form-group label {
	display: block;
	font-weight: bold;
}

div.form-group textarea {
	width: 100%;
	padding: 5px;
	border: 1px solid #aaa;
	border-radius: 2px;
	box-sizing: border-box;
	resize: vertical;
}

div.content-box {
	position: relative;
	left: 50%;
	width: 600px;
	margin: 20px 0 30px -300px;
	padding: 20px;
	background: white;
	box-shadow: 0 0 2px #bbb;
	box-sizing: border-box;
}

div.calculator-title {
	margin: 0 0 20px;
	color: #3484D2;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}

div.calculator-error {
	color: #d00;
	text-align: center;
}

div.calculator-result {
	text-align: center;
}

div.button-area {
	margin-top: 1em;
	text-align: center;
}

@media screen and (max-width: 600px) {
	div.content-box {
		position: inherit;
		left: inherit;
		width: 100%;
		margin: 0;
		padding: 15px;
	}
}
